// See https://aka.ms/new-console-template for more information

using skyscraper5.Skyscraper;

Console.WriteLine("skyscraper5 DVB-T Batch Capture using TSDuck's tsscan and tsp!");

DvbTMagic magic = new DvbTMagic();
magic.Run();
